QGIS Application - Bug report #21827
QGIS Crashed on exit
2019-04-10 03:44 PM - Tristram Keats

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.6.1 Regression?:
Operating System: Windows 10 Pro 64-bit Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

Yes
No
duplicate

Copied to github as #: 29642

Description

Crash ID: f4475de87e6a815390b3363a83d3fb7ae10fc9c9

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

proj_lpz_dist :

proj_lpz_dist :

QgsCoordinate Transform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator(] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.6.1-Noosa
QGIS code revision: 2468226bc9
Compiled against Qt: 5.11.2
Running against Qt: 5.11.2
Compiled against GDAL: 2.4.1
Running against GDAL: 2.4.1

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17763

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-04-10 04:31 PM - Giovanni Manghi

2025-04-26

12




- Resolution set to duplicate

- Status changed from Open to Closed

#2 - 2019-04-10 05:27 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj _Ipz_dist] added

2025-04-26 22



